# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Jul 26 15:27:23 UTC 2016
pkgname = haskell-clientsession
pkgver = 0.9.1.2-3
pkgdesc = Securely store session data in a client-side cookie.
url = http://github.com/yesodweb/clientsession/tree/master
builddate = 1469546843
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 10858496
arch = armv7h
license = MIT
depend = ghc=8.0.1
depend = haskell-base64-bytestring
depend = haskell-cereal
depend = haskell-cipher-aes
depend = haskell-cprng-aes
depend = haskell-crypto-api
depend = haskell-crypto-random
depend = haskell-entropy
depend = haskell-setenv
depend = haskell-skein
depend = haskell-tagged
